@font-face {
  font-family: "iconfont"; /* Project id 2503595 */
  src: url('//at.alicdn.com/t/c/font_2503595_dm2lqcauyon.woff2?t=1705584257546') format('woff2'),
       url('//at.alicdn.com/t/c/font_2503595_dm2lqcauyon.woff?t=1705584257546') format('woff'),
       url('//at.alicdn.com/t/c/font_2503595_dm2lqcauyon.ttf?t=1705584257546') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  /* font-size: 16px; */
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-lianjie_o:before {
  content: "\eb65";
}

.icon-bofang1:before {
  content: "\e609";
}

.icon-zhixiangyouyoujiantou:before {
  content: "\e76c";
}

.icon-weixin1:before {
  content: "\e601";
}

.icon-weibo:before {
  content: "\eb95";
}

.icon-xiangyoujiantou:before {
  content: "\e65f";
}

.icon-xiangzuojiantou:before {
  content: "\e660";
}

.icon-instagram:before {
  content: "\e87f";
}

.icon-weixin:before {
  content: "\e8bb";
}

.icon-bofang:before {
  content: "\e624";
}

.icon-youjiantou4:before {
  content: "\e658";
}

.icon-youjiantou3:before {
  content: "\eb94";
}

.icon-gengduo:before {
  content: "\e605";
}

.icon-jiantou:before {
  content: "\e6b5";
}

.icon-jiantou1:before {
  content: "\e6b6";
}

.icon-sousuo:before {
  content: "\eb86";
}

.icon-youjiantou5:before {
  content: "\eb89";
}

.icon-youjiantou6:before {
  content: "\eb8c";
}

.icon-iosgengduo:before {
  content: "\eb00";
}

.icon-jiantou_qiehuanzuo_o:before {
  content: "\eb90";
}

.icon-jiantouzuo:before {
  content: "\eb96";
}

.icon-jiantouyou:before {
  content: "\e779";
}

.icon-youjiantou2:before {
  content: "\e61a";
}

.icon-youshuangjiantou:before {
  content: "\eb93";
}

